.clear{
  clear: both;
}
.m-r-lg{
  margin-right: 40px;
}
.m-l-lg{
  margin-left: 40px;
}
.m-t-lg{
  margin-top: 40px;
}
.m-b-lg{
  margin-bottom: 40px;
}
.m-r-md{
  margin-right: 20px;
}
.m-l-md{
  margin-left: 20px;
}
.m-t-md{
  margin-top: 20px;
}
.m-b-md{
  margin-bottom: 20px;
}
.m-r-sm{
  margin-right: 10px;
}
.m-l-sm{
  margin-left: 10px;
}
.m-t-sm{
  margin-top: 10px;
}
.m-b-sm{
  margin-bottom: 10px;
}
.m-r-xs{
  margin-right: 5px;
}
.m-l-xs{
  margin-left: 5px;
}
.m-t-xs{
  margin-top: 5px;
}
.m-b-xs{
  margin-bottom: 5px;
}
.p-t-llg{
  padding-top: 70px;
}

.btn{
  padding: 13px 35px;
  font-size: 24px;
  line-height: 24px;
  letter-spacing: 3px;
  border-radius: 10px;
  color: #000;
  background-color: #fff;
  border: 1px solid #00DFB9;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn:focus-visible,
.btn:hover{
  outline: none;
}
.btn.active{
  background-color: #00DFB9;
}
.btn.active,
.btn:active{
  box-shadow: none;
}

.navbar{
  background-color: rgba(0, 0, 0, 0.3);
  border: none;
  border-radius: 0;
}
.navbar-brand{
  font-size: 20px;
  padding: 8px 15px;
}
.navbar-default .navbar-brand{ 
  color: #fff;
}
.navbar-brand>img{
  display: inline-block;
}
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
  color: #fff;
}
.navbar-default .navbar-collapse{
  border: none;
  text-align: center;
}
.navbar-nav{
  display: inline-block;
  float: none;
  margin: 0 auto;
}
.navbar-default .navbar-nav>li>a { 
  color: #fff;
  font-size: 20px;
  padding: 20px 30px 15px;
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a.active {
  color: #00DFB9;
}
.navbar-default .navbar-right>li>a{
  padding: 20px 10px 15px;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #F2FDFB;
}

.banner{
    background-size: cover;
    background-position: center;
    height: 670px;
    position: relative;
}
.banner_content{
  position: absolute;
  top: 120px;
  padding-top: 80px;
  left: 22%;
  padding-left: 28%;
  height: 400px;
}
.banner_content h2{
  line-height: 55px;
  font-weight: bold;
  color: #000;
}
.banner_content p{
  font-size: 18px;
  color: #00DFB9;
  letter-spacing: 1px;
}

.breadcrumb{
  background: none;
  padding: 0;
  margin: 40px 0;
}

.breadcrumb span,
.breadcrumb a
{
  line-height: 50px;
  color: #ccc;
  font-size: 16px;
}

.classification {
  font-size: 24px;
  color: #111;
}

.classification>div{
  margin: 30px 0;
  overflow: hidden;
}

.classification-items{
  width: 960px;
}

.classification label{
  width: 120px;
  font-weight: normal;
}

.classification span
{
  display: inline-block;
  padding: 0 20px;
  margin: 0 5px;
  cursor: pointer;
}
.classification span a{
  color: #111;
}

.classification span.active {
  color: #00DFB9;
}

/* 分类标题样式 */
.classification-title {
    font-size: 24px;
    padding: 20px 0 25px 0;
    color: #00DFB9;
    margin-bottom: 30px;
    letter-spacing: 3px;
    border-bottom: 1px solid #ddd;
}

/* 产品列表项样式 */
.products .row {
    margin-bottom: 40px;
}

.products .col-lg-4 {
    padding: 10px;
}

.product {
  display: block;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
  overflow: hidden;
  text-align: center;
  transition: box-shadow 0.3s ease-in-out;
  margin: 5px;
}

.product:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-decoration: none;
}

.product .product-name {
    background-color: #00DFB9;
    height: 70px;
    line-height: 70px;
    font-size: 24px;
    color: #000;
    border-bottom: 1px solid #ccc;
}

.product .image-container {
    margin: 30px 0;
    max-width: 100%;
    height: 205px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product .image-container img { 
    max-height: 100%;
    max-width: 100%;
}

.product-desc {
    padding: 0 20px 20px;
    font-size: 14px;
    color: #949494;
}

.product-desc p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#selection{
  overflow-y: auto;
  font-size: 20px;
  margin-bottom: 50px;
}
/* 添加WebKit滚动条样式 */
#selection::-webkit-scrollbar {
  width: 12px;
}

#selection::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 10px;
}

#selection::-webkit-scrollbar-thumb {
  background: #00DFB9;
  border-radius: 10px;
}

#selection::-webkit-scrollbar-thumb:hover {
  background: #00DFB9;
}
#selection .prompt{
  font-size: 12px;
  line-height: 1em;
}

.selection-box{
  padding: 20px;
  font-size: 20px;
  overflow: hidden;
}

.selection-box .btn{
  cursor: default;
}
.selection-box .btn:hover{
  background-color: #00DFB9;
}
.selection-box .close{
  float: none;
}
.selection-productions{
  margin-left: 20px;
  width: 1580px;
  line-height: 2.5em;
}
.selection-productions>span{
  display: inline-block;
  margin: 0 10px;
}

#selection .table {
  margin-bottom: 0;
}


#selection .table thead th{
  text-align: center;
  background-color: #00DFB9;
  color: #000;
  font-size: 24px;
  line-height: 3em;
  font-weight: normal;
  vertical-align: middle;
  word-break: keep-all;
  white-space: nowrap;
}

#selection .table tbody td{
  word-break: keep-all;
  vertical-align: middle;
  white-space: nowrap;
}

/* 核心板详细样式 */
.core_en-title{
  font-size: 36px;
  color: #00DFB9;
}

.core_zh-title{
  font-size: 36px;
  font-weight: bold;
  color: #000;
  line-height: 2em;
}

.core_desc{
  font-size: 18px;
  color: #000;
  line-height: 2em;
  letter-spacing: 1px;
  margin-top: 20px;
}
.banner_core{
  margin: 60px 0 100px;
}
.banner_core .carousel-indicators li{
  background-color: #CCCCCC;
  border: none;
  width: 25px;
  height: 4px;
  margin: 1px 17px;
}

.banner_core .carousel-indicators li.active{
  background-color: #00DFB9;
}

.core_table{
  margin: 50px 0;
  letter-spacing: 2px;
}
.core_table thead tr th{
  background-color: #00DFB9;
  color: #000;
  font-size: 24px;
  font-weight: bold;
  vertical-align: middle;
  word-break: keep-all;
  white-space: nowrap;
  line-height: 2.5em;
  border: none;
}
.core_table tbody tr td{ 
  word-break: keep-all;
  vertical-align: middle;
  white-space: nowrap;
  font-size: 22px;
  line-height: 2.5em;
  border: none;
}

/* ai */
.ai{
  margin:10px 0 15px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.ai img{
  width: 100%;
}
.ai .name{
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 70px;
  line-height: 70px;
  font-size: 24px;
  color: #000;
  background-color: #00DFB9;
  text-align: center;
}

/* display */
.display{
  margin:10px 0 15px;
  position: relative;
  overflow: hidden;
}
.ai img {
  width: 100%;
}
.display .name {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 70px;
  line-height: 70px;
  font-size: 24px;
  color: #000;
  text-align: center;
}

/* service */
.banner_service{
  background-image: url(/images/service/b2.png);
  height: 600px;
  background-size: cover;
}
.ss{
  padding-top: 100px;
}
.ss .item{
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid #FFFFFF;
  text-align: center;
  height: 380px;
  padding: 23px;
}
.ss .item h2{
  font-size: 30px;
  font-weight: bold;
  line-height: normal;
  color: #00DFB9;
}
.ss .item p{
  font-size: 20px;
  line-height: 40px;
  color: #FFFFFF;
  margin-top: 35px;
  text-align: left;
}
.service{
  position: relative;
  height: 424px;
}
.service img{
  width: 100%;
  height: 424px;
}
.service .name{
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 70px;
  background: rgba(0, 223, 185, 0.5);
  text-align: center;
  color: #000;
  font-size: 27px;
  letter-spacing: 2px;
  line-height: 70px;
}
.service_desc{
  margin-top: 10px;
  font-size: 18px;
  line-height: 36px;
  text-align: center;
  color: #949494;
}

.honour_count .item{
  text-align: center;
}

.honour_count .item h2{
  font-size: 140px;
  line-height: 144px;
  letter-spacing: 0.05em;
  color: #00DFB9;
}

.honour_count .item p{
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 0.05em;
  color: #000000;
}

.honour .carousel .carousel-control{
  background: none;
  top: auto;
  bottom: -100px;
  color: #00DFB9;
  font-size: 40px;
  width: 45px;
  height: 45px;
}

.honour .carousel .item>div{
  width: 256px;
  height: 317px;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid #FFFFFF;
  backdrop-filter: blur(10px);
  padding: 20px;
  float: left;
  margin: 0 18px;
}

.honour .carousel .item>div img{
  width: 100%;
  height: 100%;
}

.honour .carousel .carousel-control.left{
  left: 40%;
}
.honour .carousel .carousel-control.right{
  right: 40%;
}

.honour{
  height: 720px;
}

.honour2 {
  background-image: url(/images/honour/bg2.png);
  background-size: cover;
  background-position: bottom;
}

.honour>div{
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
}

/* 页脚样式 */
.footer {
    background-color: #000;
    color: #fff;
    font-size: 14px;
    padding: 80px 0 20px 0;
}

.footer h4 {
    color: #fff;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
}

.footer ul {
    list-style: none;
    padding: 0;
}

.footer ul li {
    margin: 15px 0;
}

.footer ul li span{
  display: inline-block;
  width: 80px;
}

.footer ul li a {
    color: #fff;
}

.footer ul li a:hover {
    color: #00DFB9;
}

.footer .text-center p {
    margin-top: 20px;
}
.footer .link{
    font-weight: bold;
}

.footer .link a{
    color: #00DFB9;
}